
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700&display=swap');
/*CROP-IMAGES*/

.CropImg:before {
	content: "";
	display: block;
	padding-bottom: 100%;
}
.CropImg70:before {
	content: "";
	display: block;
	padding-bottom: 70%;
}
.CropImg {
	width: 100%;
	position: relative;
	z-index: 1;
}

.CropImg .thumbs {
	overflow: hidden;
	text-align: center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.CropImg .thumbs img {
	min-width: 100% !important;
    max-width: 3000px !important;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    max-height: 100%;
}
.CropImgFull .thumbs img {
	min-height: 100%;
    height: auto;
    min-width: auto !important;
    width: 100%;
    max-height: 5000px;
}
.CropImgPro .thumbs img {
	width: auto !important;
	max-width: 3000px !important;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    max-height: 5000px;
    height: 100%;
	min-width: auto !important;
}
.CutText100{
	    width: 97%;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
}
.CutText101{
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.CutText2{
	width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.CutText3{
	width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
/*============ 1. Body and Core Css ============*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  text-decoration: none !important;
  list-style: none !important;
  outline: none !important; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #505050;}

img {
  max-width: 100%;
  height: auto; }

a,
a:hover,
a:focus {
  color: inherit; }

body {
  font-family: "Raleway", san-serif;
  position: relative;
  font-size: 16px;
  line-height: 1.65;
  color: #484848;
  -webkit-font-smoothing: antialiased; }

p {
  font-size: 16px;
  line-height: 1.65;
  font-family: "Open Sans", sans-serif; }

span {
  display: inline-block; }

.tc {
	text-align: center;
}
/*===========Margin And Paddings============*/
.mt-0 {
  margin-top: 0 !important; }

.mt-5 {
  margin-top: 5px !important; }

.mt-10 {
  margin-top: 10px !important; }

.mt-15 {
  margin-top: 15px !important; }

.mt-20 {
  margin-top: 20px !important; }

.mt-25 {
  margin-top: 25px !important; }

.mt-30 {
  margin-top: 30px !important; }

.mt-35 {
  margin-top: 35px !important; }

.mt-40 {
  margin-top: 40px !important; }

.mt-45 {
  margin-top: 45px !important; }

.mt-50 {
  margin-top: 50px !important; }

.mt-55 {
  margin-top: 55px !important; }

.mt-60 {
  margin-top: 60px !important; }

.mt-62 {
  margin-top: 62px !important; }

.mt-65 {
  margin-top: 65px !important; }

.mt-70 {
  margin-top: 70px !important; }

.mt-75 {
  margin-top: 75px !important; }

.mt-80 {
  margin-top: 80px !important; }

.mt-85 {
  margin-top: 85px !important; }

.mt-90 {
  margin-top: 90px !important; }

.mt-95 {
  margin-top: 95px !important; }

.mt-100 {
  margin-top: 100px !important; }

/* Custom Margin Bottom */
.mb-0 {
  margin-bottom: 0 !important; }

.mb-5 {
  margin-bottom: 5px !important; }

.mb-10 {
  margin-bottom: 10px !important; }

.mb-15 {
  margin-bottom: 15px !important; }

.mb-20 {
  margin-bottom: 20px !important; }

.mb-25 {
  margin-bottom: 25px !important; }

.mb-30 {
  margin-bottom: 30px !important; }

.mb-35 {
  margin-bottom: 35px !important; }

.mb-40 {
  margin-bottom: 40px !important; }

.mb-45 {
  margin-bottom: 45px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-55 {
  margin-bottom: 55px !important; }

.mb-60 {
  margin-bottom: 60px !important; }

.mb-62 {
  margin-bottom: 62px !important; }

.mb-65 {
  margin-bottom: 65px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-75 {
  margin-bottom: 75px !important; }

.mb-80 {
  margin-bottom: 80px !important; }

.mb-85 {
  margin-bottom: 85px !important; }

.mb-90 {
  margin-bottom: 90px !important; }

.mb-95 {
  margin-bottom: 95px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.m-0 {
  margin: 0px !important; }

/* Custom Padding top */
.pt-0 {
  padding-top: 0 !important; }

.pt-5 {
  padding-top: 5px !important; }

.pt-10 {
  padding-top: 10px !important; }

.pt-15 {
  padding-top: 15px !important; }

.pt-20 {
  padding-top: 20px !important; }

.pt-25 {
  padding-top: 25px !important; }

.pt-30 {
  padding-top: 30px !important; }

.pt-35 {
  padding-top: 35px !important; }

.pt-40 {
  padding-top: 40px !important; }

.pt-45 {
  padding-top: 45px !important; }

.pt-50 {
  padding-top: 50px !important; }

.pt-55 {
  padding-top: 55px !important; }

.pt-60 {
  padding-top: 60px !important; }

.pt-65 {
  padding-top: 65px !important; }

.pt-70 {
  padding-top: 70px !important; }

.pt-75 {
  padding-top: 75px !important; }

.pt-80 {
  padding-top: 80px !important; }

.pt-85 {
  padding-top: 85px !important; }

.pt-90 {
  padding-top: 90px !important; }

.pt-95 {
  padding-top: 95px !important; }

.pt-100 {
  padding-top: 100px !important; }

/* Custom Padding top */
.pb-0 {
  padding-bottom: 0 !important; }

.pb-5 {
  padding-bottom: 5px !important; }

.pb-10 {
  padding-bottom: 10px !important; }

.pb-15 {
  padding-bottom: 15px !important; }

.pb-20 {
  padding-bottom: 20px !important; }

.pb-25 {
  padding-bottom: 25px !important; }

.pb-30 {
  padding-bottom: 30px !important; }

.pb-35 {
  padding-bottom: 35px !important; }

.pb-40 {
  padding-bottom: 40px !important; }

.pb-45 {
  padding-bottom: 45px !important; }

.pb-50 {
  padding-bottom: 50px !important; }

.pb-55 {
  padding-bottom: 55px !important; }

.pb-60 {
  padding-bottom: 60px !important; }

.pb-65 {
  padding-bottom: 65px !important; }

.pb-70 {
  padding-bottom: 70px !important; }

.pb-75 {
  padding-bottom: 75px !important; }

.pb-80 {
  padding-bottom: 80px !important; }

.pb-85 {
  padding-bottom: 85px !important; }

.pb-90 {
  padding-bottom: 90px !important; }

.pb-95 {
  padding-bottom: 95px !important; }

.pb-100 {
  padding-bottom: 100px !important; }
.pd10 {
	padding: 10px;
}
.p-0 {
  padding: 0 !important; }
  
.clw {
	color: #d0c685 !important;
}
.italic {
	font-style: italic;
}
.banner {
}
.headingl h1 {
	font-size: 24px;
}
.bannerContact {
	width: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
/*===========Helpers Css============*/
.heading {
  margin-bottom: 30px; }
  .heading h6 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: uppercase; }
  .heading h2 {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase; }

.owl-theme .owl-dot span {
  width: 20px !important; }

.bg-gray {
  background-color: #f2f2f2; }

.main-btn {
  display: inline-block;
  background-color: #222;
  padding: 10px 20px;
  border: 2px solid #222;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: .2s background-color ease;
  -o-transition: .2s background-color ease;
  transition: .2s background-color ease;
  font-size: 13px;
  font-weight: 600;
  cursor: pointer; }
  .main-btn:hover {
    color: #222;
    background-color: transparent; }

.bread-crumb a {
  color: #d0c685;
  display: inline-block;
  margin: 0 10px;
  position: relative;
  font-size: 14px;
  text-transform: uppercase; }
  .bread-crumb a:before {
    content: "/";
    position: absolute;
    right: -15px; }
  .bread-crumb a:last-child:before {
    display: none; }

blockquote {
  font-size: 15px;
  color: #222;
  border-left: 4px solid #222;
  padding-left: 20px;
  margin: 40px 0;
  font-weight: 500; }

/*============ 2. Preloader  ============*/
.preloader {
  position: fixed;
  background-color: #fff;
  z-index: 9999;
  height: 100%;
  width: 100%;
  -webkit-transition: .1s all ease;
  -o-transition: .1s all ease;
  transition: .1s all ease;
  -webkit-transition-delay: .5s;
  -o-transition-delay: .5s;
  transition-delay: .5s; }
  .preloader.loaded {
    opacity: 0;
    visibility: hidden; }
  .preloader:before, .preloader:after {
    content: "";
    position: absolute;
    height: 50%;
    width: 100%;
    background-color: #222;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease; }
  .preloader:before {
    top: 0;
    left: 0; }
  .preloader:after {
    bottom: 0;
    left: 0; }
  .preloader.loaded:before, .preloader.loaded:after {
    height: 0%; }

.preloader .loader {
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
  background-color: #fff;
  -webkit-transition: .2s all ease;
  -o-transition: .2s all ease;
  transition: .2s all ease;
  -webkit-animation: 1s infinite ease-in-out;
  animation: 1s infinite ease-in-out; }
  .preloader .loader:before, .preloader .loader:after {
    -webkit-animation: .8s infinite ease-in-out;
    animation: .8s infinite ease-in-out;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0; }
  .preloader .loader:before {
    content: '';
    border: 10px solid #222;
    top: -10px;
    left: -10px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-animation-name: anim-loader;
    animation-name: anim-loader; }

.preloader.loaded .loader {
  opacity: 0; }

@-webkit-keyframes anim-loader {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes anim-loader {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

/*============ 3. Navbar ============*/
nav.navbar {
  position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    /*background: rgba(255, 255, 255, 0.4);*/}
  nav.navbar .logo {
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff; 
	padding: 10px;
	}
	nav.navbar .logo img {
		max-height: 70px;
	}
  nav.navbar .navbar-toggler {
    border: 0; }
    nav.navbar .navbar-toggler .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(208,198,133, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
  nav.navbar .nav-item {
    font-size: 13px;
    font-weight: 400;
    padding-right: 13px;
    padding-left: 13px;
    color: #fff;
    text-transform: uppercase; }
    nav.navbar .nav-item:first-child {
      padding-left: 0; }
    nav.navbar .nav-item:last-child {
      padding-right: 0; }
    nav.navbar .nav-item .nav-link {
      color: #d0c685;
      position: relative;
      text-decoration: none;
      padding: 0; 
	  font-weight: bold;
    font-size: 14px;}
      nav.navbar .nav-item .nav-link:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: 0;
        left: 0;
        background-color: #fff;
        visibility: hidden;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s; }
      nav.navbar .nav-item .nav-link.active:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1); }

nav.fixed-top {
  position: fixed;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1); }
  nav.fixed-top .logo {
    color: #000; }
    nav.fixed-top .logo:focus, nav.fixed-top .logo:hover {
      color: #000; }
  nav.fixed-top .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
  nav.fixed-top .nav-item {
    color: #000; }
    nav.fixed-top .nav-item .nav-link {
      color: #000 !important; }
      nav.fixed-top .nav-item .nav-link:before {
        background-color: #000; }

/*============ 4. Banner Section============*/
.banner {
  width: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden; }
  .banner .bgSlide {
	  min-width: 100%;
	      max-width: 5000px;
  }
  .banner:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    z-index: 2;
    opacity: .5; }
	.banner .carousel-item {
		height: 100vh;
	}
	.banner .carousel-item .carousel-caption {
		bottom: auto;
		background: rgba(0, 0, 0, 0.5);
		z-index: 3;
		left: 50%;
		top: 50%;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		right: auto;
		z-index: 3;
		padding: 10px;
	}
	.banner .carousel-item img {

	}
	.banner .carousel-item .carousel-caption h5 {
		font-size: 50px;
      font-weight: 900;
      color: #d0c685; 
	  text-transform: uppercase;
	 
	}
	.banner .carousel-item .carousel-caption p {
		font-size: 25px;
      font-family: "Raleway", san-serif;
      color: #d0c685;
	}
  .slick-track {
    
  }
	#slideHome {
		z-index: 9;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	}
	#slideHome  .mask  {
		background: rgba(0, 0, 0, 0.2);
    z-index: 2;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	}
  .banner .banner-caption {
        top: 25%;
    position: absolute;
    color: #d0c685;
    z-index: 11;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    left: 0;}
    .banner .banner-caption h1 {
      font-size: 50px;
      font-weight: 900;
      color: #d0c685; 
	  text-transform: uppercase;}
    .banner .banner-caption p {
      font-size: 25px;
      font-family: "Raleway", san-serif;
      color: #d0c685; }

.cd-headline {
  font-size: 3rem;
  line-height: 1.2; }

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left; }

.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0; }

.cd-words-wrapper b.is-visible {
  position: relative; }

.no-js .cd-words-wrapper b {
  opacity: 0; }

.no-js .cd-words-wrapper b.is-visible {
  opacity: 1; }

/*staff*/
.staff .staff-item {
	text-align: center;
}
.staff .staff-item h3 {
	font-size: 18px;
	margin-bottom: 0;
}
.staff .staff-item p {
	font-style: italic;
	font-size: 14px;
}
/* xclip */
.cd-headline.clip span {
  display: inline-block;
  padding: .2em 0; }

.cd-headline.clip .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top; }

.cd-headline.clip .cd-words-wrapper::after {
  /* line */
  content: '';
  position: absolute;
  top: 10%;
  right: 0;
  width: 2px;
  height: 70%;
  background-color: #aebcb9; }

.cd-headline.clip b {
  opacity: 0; }

.cd-headline b.is-visible {
  opacity: 1;
  font-weight: 700; }

.arrow {
  position: absolute;
    bottom: 100px;
    width: 100vw;
    z-index: 20;
    /* padding-left: 75px; */
    text-align: center;
    left: 0;}
  .arrow a {
    color: #fff; }

.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite; }

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }

/*===Slider Page===*/
.banner .banner-slider {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1; }

/*===Creative Page===*/
#home-svg {
  height: 150px;
  width: 100vw;
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 3; }
  #home-svg .p-curve {
    fill: #fff; }

/*===Center Banner Captions===*/
.banner-centered .banner-caption {
  text-align: center; }

.banner-centered .arrow {
  padding-left: 0;
  text-align: center; }

/*===Banner Particles 1===*/
.banner #particles-js {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 15; }

/*============ 5. About Section ============*/
section.about .about-img {
  position: relative; }
  section.about .about-img:before {
    content: "";
    background-color: #f2f2f2;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -10%;
    left: -10%;
    z-index: 0; }
  section.about .about-img img {
    position: relative;
    width: 100%;
    z-index: 1;
    -webkit-box-shadow: 0 0 85px 0 rgba(0, 0, 0, 0.14);
    box-shadow: 0 0 85px 0 rgba(0, 0, 0, 0.14); }

section.about .about-content .about-heading {
  margin-bottom: 20px; }
  section.about .about-content .about-heading h2 {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase; }
  section.about .about-content .about-heading span {
    font-family: "Raleway", san-serif;
    color: #222;
    font-size: 19px; }

section.about .about-content p {
  line-height: 28px; }

section.about .about-content .social-icons {
  margin-top: 30px; }
  section.about .about-content .social-icons a {
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    margin-right: 10px;
    background-color: #222;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #222;
    width: 30px;
    height: 30px;
    -webkit-transition: .2s all ease;
    -o-transition: .2s all ease;
    transition: .2s all ease; }
    section.about .about-content .social-icons a .fa {
      color: #fff;
      -webkit-transition: .2s all ease;
      -o-transition: .2s all ease;
      transition: .2s all ease; }
    section.about .about-content .social-icons a:hover {
      border: 2px solid #222;
      background: transparent;
      line-height: 26px; }
      section.about .about-content .social-icons a:hover .fa {
        color: #222; }

section.about .about-content .about-button {
  margin-top: 40px; }

/*============ 6. Services Section ============*/
section.services .service-item {
  text-align: center;
  margin-bottom: 50px; }
  section.services .service-item .icon {
    color: #222;
    display: inline-block;
    margin-bottom: 20px;
    width: 80px;
    height: 80px;
    line-height: 78px;
    font-size: 30px;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease; }
  section.services .service-item h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 16px;
    text-transform: uppercase; }
  section.services .service-item:hover .icon {
    -webkit-box-shadow: 0 5px 30px #e3e3e3;
    box-shadow: 0 5px 30px #e3e3e3;
    border-color: #f2f2f2; }

/*============ 7. Stats Section ============*/
.stats {
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  overflow: hidden; }
  .stats:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    z-index: 2;
    opacity: .60; }
  .stats .single-stat {
    text-align: center;
    color: #fff;
    z-index: 10;
    position: relative; }
    .stats .single-stat .stat-icon .fa {
      font-size: 30px;
      padding-bottom: 10px;
      margin-bottom: 10px;
      border-bottom: 3px solid #fff; }
    .stats .single-stat h2 {
      color: #fff;
      font-weight: 800; }
    .stats .single-stat p {
      font-weight: 600;
      margin-bottom: 30px; }

/*============ 8. Portfolio Section ============*/
section.portfolio .portfolio-filter {
  margin-bottom: 40px; }
  section.portfolio .portfolio-filter ul li {
    display: inline-block;
    font-size: 14px;
    margin-right: 20px;
    color: #222;
    position: relative;
    font-family: "Raleway", san-serif;
    cursor: pointer;
    text-transform: uppercase; }
    section.portfolio .portfolio-filter ul li:last-child {
      margin-right: 0; }
      section.portfolio .portfolio-filter ul li:last-child:before {
        visibility: hidden; }
    section.portfolio .portfolio-filter ul li:before {
      content: "/";
      position: absolute;
      right: -15px;
      font-weight: 400; }
    section.portfolio .portfolio-filter ul li.sel-item {
      font-weight: 600; }

section.portfolio .portfolio-items .item {
  margin-bottom: 30px; }
  section.portfolio .portfolio-items .item .item-content {
    position: relative;
    overflow: hidden; }
	section.portfolio .portfolio-items .item .item-content h3 {
		margin-top: 10px;
		text-align: center;
		font-size: 14px;
		font-weight: 600;
	}
	section.portfolio .portfolio-items .item .item-content .cate {
		font-style: italic;
		font-size: 12px;
		text-align: center;
	}
    section.portfolio .portfolio-items .item .item-content:hover:before {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      opacity: 1; }
    section.portfolio .portfolio-items .item .item-content .item-overlay {
      position: absolute;
      width: 100%;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      text-align: center; }
      section.portfolio .portfolio-items .item .item-content .item-overlay h6 {
        text-transform: uppercase;
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
        opacity: 0;
        -webkit-transition: .5s all ease;
        -o-transition: .5s all ease;
        transition: .5s all ease;
        font-size: 14px;
        font-weight: 800;
        letter-spacing: 1px; }
      section.portfolio .portfolio-items .item .item-content .item-overlay .icons .icon {
        -webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        transform: translateY(10px);
        -webkit-transition: .5s all ease;
        -o-transition: .5s all ease;
        transition: .5s all ease;
        opacity: 0; }
        section.portfolio .portfolio-items .item .item-content .item-overlay .icons .icon a {
          display: inline-block;
          -webkit-transition: .5s all ease;
          -o-transition: .5s all ease;
          transition: .5s all ease;
          height: 40px;
          width: 40px;
          margin-top: 30px;
          background-color: #fff;
          font-size: 22px;
          line-height: 40px;
          color: #222;
          -webkit-border-radius: 20%;
          border-radius: 20%;
          -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.45);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.45); }
    section.portfolio .portfolio-items .item .item-content:hover .item-overlay h6, section.portfolio .portfolio-items .item .item-content:hover .item-overlay .icons .icon {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
      opacity: 1; }

/*============ 9. Blogs Section ============*/
.blogs .owl-carousel .owl-stage-outer {
  padding: 15px 0; }

.blogs .blog-item {
  -webkit-box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.1); }
  .blogs .blog-item .blog-img {
    position: relative;
    overflow: hidden; }
    .blogs .blog-item .blog-img img {
      display: block;
      width: 100%;
      -webkit-transition: all .5s;
      -o-transition: all .5s;
      transition: all .5s; }
      .blogs .blog-item .blog-img img:hover {
        -webkit-transform: scale(1.15);
        -ms-transform: scale(1.15);
        transform: scale(1.15); }
  .blogs .blog-item .blog-content {
    padding: 30px 15px 15px;
    background: #fff; }
    .blogs .blog-item .blog-content h3 {
      font-size: 20px;
      font-weight: 600;
      color: #222;
      margin-bottom: 15px; }
    .blogs .blog-item .blog-content p {
      padding-bottom: 20px;
      border-bottom: 1px solid #f7f7f7;
      margin-bottom: 0; }
    .blogs .blog-item .blog-content .blog-meta {
      padding-top: 15px; }
      .blogs .blog-item .blog-content .blog-meta span {
        font-size: 13px;
        color: #748182; }
      .blogs .blog-item .blog-content .blog-meta .more {
        color: #222;
        border-bottom: 1px solid #aaa;
        font-weight: 600; }
      .blogs .blog-item .blog-content .blog-meta .date {
        float: right; }

.blog-list .blog-item {
  margin-bottom: 50px; }

/*============ 10. Testimonial Section ============*/
.testimonials {
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  overflow: hidden; }
  .testimonials:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    z-index: 2;
    opacity: .60; }
  .testimonials .container {
    position: relative;
    z-index: 10; }
  .testimonials .testimonial-item .author-img {
    width: 120px;
    height: 120px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 15px; }
  .testimonials .testimonial-item p {
    word-spacing: 2px;
    color: #fff; }
  .testimonials .testimonial-item h5 {
    font-size: 24px;
    font-weight: 600;
    margin: 20px 0 5px;
    color: #fff; }
  .testimonials .testimonial-item span {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
    display: block; }

/*============ 11. Contact Section ============*/
.contact .single-info {
  position: relative;
  padding: 30px;
  margin-bottom: 15px;
  background-color: #f5f5f5;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); }
  .contact .single-info .info-icon {
    position: absolute;
    top: 25px;
    left: 30px;
    width: 50px;
    height: 50px;
    font-size: 18px;
    color: #fff;
    background-color: #222;
    text-align: center;
    line-height: 50px;
    -webkit-border-radius: 50%;
    border-radius: 50%; }
  .contact .single-info .info-content {
    padding-left: 70px; }
    .contact .single-info .info-content h5 {
      margin-bottom: 5px;
      text-transform: capitalize;
      font-size: 14px;
      font-weight: 700;
      line-height: 1.2; }
    .contact .single-info .info-content p {
      margin-bottom: 0;
      font-size: 15px; }

.contact #contact-form .form-group {
  margin-bottom: 24px; }
  .contact #contact-form .form-group .form-control {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #222;
    border: 0;
    border-bottom: 2px solid #222;
    height: 3em;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease; }
  .contact #contact-form .form-group textarea.form-control {
    height: auto;
    resize: none; }
  .contact #contact-form .form-group .con-error {
    border-color: red; }

.contact #contact-form .form-control:hover, .contact #contact-form .form-control:active, .contact #contact-form .form-control:focus {
  -webkit-box-shadow: none;
  -moz-webkit-box-shadow: none;
  box-shadow: none;
  border-color: #222; }

/*============ 12. Footer  ============*/
footer {
  background: #222; }
  footer .contact-info h5 {
    color: #d0c685;
    font-size: 16px;
    font-weight: 700; }
  footer .contact-info p {
    color: #d0c685;
    font-size: 14px; }
  footer hr {
    border-color: #333; }
  footer .copy {
    font-size: 14px;
    color: #d0c685; }

/*============ 13. Blogs Page ============*/
section.banner-blog {
  height: 50vh;
  background-color: #222;
  position: relative;
  overflow: hidden; 
      }
  section.banner-blog .desCription {
	  color: #d0c685;
	  padding: 0 20px;
  }
  section.banner-blog.bannerContact {
	  height: 100vh;
	  
  }
  .fullheight {
	  height: 100vh !important;
  }
  section.banner-blog #particles-js {
    width: 100%;
    height: 100%; }
  section.banner-blog .banner-caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    text-align: center;background: rgba(0, 0, 0, 0.3);
    padding: 20px 0;z-index: 2; }
    section.banner-blog .banner-caption h1 {
      color: #d0c685;
      font-size: 48px;
      font-weight: 700;
      text-transform: uppercase; }
.banner-blog {
	background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
.headingh h2 {
	width: 100%;
}
.headingh p {
	width: 100%;
}
.banner-blog .mask {
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
section.banner-project {
	height: auto;
    background-color: #222;
    position: relative;
    padding-top: 100px;
    padding: 60px 0 30px;
}
section.banner-project .banner-caption {
	position: relative;
    top: 50%;
    width: 100%;
    text-align: center;
}
/*============ 14. Single Blog Page ============*/
.blog-detail .blog-image {
	
}
.blog-detail img {
	max-width: 100% !important;
	max-height: auto !important;
}
.blog-detail .blog-content h2 {
	font-size: 20px;
	font-weight: bold;
}
.blog-detail .exCept {
	font-style: italic;
	font-size: 14px;
}
.blog-detail .blog-content h3 {
	font-size: 16px;
	font-weight: bold;
}
.blog-detail .blog-heading {
  margin-bottom: 30px; }
  .blog-detail .blog-heading h2 {
    font-size: 32px;
    font-weight: 700;
    margin: 25px 0 10px 0; }
  .blog-detail .blog-heading .blog-meta span {
    font-size: 14px; }

.blog-detail .blog-content {
  margin-bottom: 90px; }
  .blog-detail .blog-content p {
    line-height: 28px; }

.blog-detail .comment-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px; }
#slideProduct .nav-item {
	float:left;
}
#slideProduct .nav-item img {
	width: 100px;
}
.blog-detail ul.post-comment {
  float: left; }
  .blog-detail ul.post-comment li {
    width: 100%;
    float: left;
    border-bottom: 1px solid #efefef;
    padding: 15px 0;
    list-style: none; }
    .blog-detail ul.post-comment li img {
      width: 15%;
      float: left; }
    .blog-detail ul.post-comment li .comment-info {
      float: left;
      width: 85%;
      padding-left: 15px;
      margin-top: 10px; }
      .blog-detail ul.post-comment li .comment-info h3 {
        float: left;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 0; }
      .blog-detail ul.post-comment li .comment-info a {
        float: right;
        font-size: 13px;
        font-weight: 800;
        color: #222; }
      .blog-detail ul.post-comment li .comment-info span {
        float: left;
        width: 100%;
        font-size: 13px; }
      .blog-detail ul.post-comment li .comment-info p {
        font-size: 14px;
        line-height: 1.2;
        float: left;
        margin-top: 6px; }

.blog-detail .contact-form {
  padding-top: 60px;
  clear: both; }
  .blog-detail .contact-form .form-inpt {
    width: 100%;
    height: 45px;
    border: 0;
    color: #222;
    border-bottom: 2px solid #222;
    font-size: 14px;
    padding-left: 10px;
    padding-bottom: 15px;
    margin-bottom: 15px; }
  .blog-detail .contact-form textarea {
    width: 100%;
    border: 0;
    font-size: 14px;
    border-bottom: 2px solid #222;
    padding: 20px 0 0 10px;
    margin-bottom: 15px;
    height: 150px; }

/*============ 15. Mobile Responsive  ============*/
@media screen and (max-width: 991px) {
  .navbar-collapse {
    text-align: center;
    background-color: rgba(34, 34, 34, 0.9); }
    .navbar-collapse .nav-item {
      padding: 0 !important; }
      .navbar-collapse .nav-item a {
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px; }
  .fixed-top .navbar-collapse {
    background-color: transparent; }
  .banner .banner-caption h1 {
    font-size: 75px; }
  .banner .banner-caption p {
    font-size: 21px; }
  section.about .about-img:before {
    display: none; }
  section.about .about-content {
    margin-top: 50px; }
  section.banner-blog .banner-caption h1 {
    font-size: 40px; } }
.hidePC {
	display: none;
}
@media screen and (min-width: 1500px) {
	.banner .carousel-item img {
		height: 100%;
	}

}
@media screen and (min-width: 1200px) {
	section.banner-blog .desCription {
		width: 50%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.hideMobile {
		display: none;
	}
	.hidePC {
	display: block;
	}
  .banner .banner-caption h1 {
    font-size: 21px; }
  .banner .banner-caption p {
    font-size: 17px; }
  .banner #home-svg {
    height: 80px; }
  section.banner-blog .banner-caption h1 {
    font-size: 32px; } 
	
	.banner .carousel-item .carousel-caption {
		width: 72%;
	}
	.banner .carousel-item .carousel-caption h5 {
		font-size: 24px;
      font-weight: 900;
      color: #d0c685; 
	  text-transform: uppercase;
	 
	}
	.banner .carousel-inner {
		height: 100vh;
	}
	.banner .carousel-item .carousel-caption p {
		font-size: 16px;
      font-family: "Raleway", san-serif;
      color: #d0c685;
	}
	.banner .carousel-item img {
		width: auto !important;
		height: 100%;
		max-width: 5000px !important;
		min-width: 100%;
	}
	#slideHome {
		z-index: 9;
		height: 100vh;
	}
	#slideHome  .mask  {
		background: rgba(0, 0, 0, 0.2);
    z-index: 2;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	}
}
@media screen and (max-width: 500px) {
  .arrow {
    bottom: 15%;
  }
}
